import sys
import typing


def main() -> int:
    i, j = _find_2020_pair([int(s) for s in sys.stdin.read().split()])
    print("{} * {} == {}".format(i, j, i * j))
    return 0


def _find_2020_pair(inputs: typing.List[int]) -> typing.Tuple[int, int]:
    for i in inputs:
        for j in inputs:
            if i + j == 2020:
                return i, j
    return 0, 0


if __name__ == "__main__":
    sys.exit(main())
